{
  "name": "home-app",
  "private": true,
  "version": "0.0.0",
  "scripts": {
    "dev": "vite",
    "build": "tsc && vite build",
    "preview": "vite preview"
  },
  "devDependencies": {
    "autoprefixer": "^10.4.5",
    "cssnano": "^5.1.7",
    "postcss-css-variables": "^0.18.0",
    "typescript": "^4.5.4",
    "vite": "^2.9.5"
  },
  "dependencies": {
    "@vitejs/plugin-legacy": "^1.8.1",
    "tippy.js": "^6.3.7",
    "typed.js": "^2.0.12",
    "workbox-cdn": "4.2.0"
  },
  "browserslist": [
    "defaults",
    "not ie 11"
  ]
}
